Technical Requirements

JACK is implemented entirely in Java and runs on Java versions 1.1.3 and later. The graphical components require Java 2 v1.3 or later. JACK has been tested on the following platforms:

  • Windows 95/98/Me
  • Windows XP/2000/NT 4.5
  • Solaris 2.5, Solaris 2.6, Solaris 7 (also called 2.7)
  • Linux i386 (libc5 and libc6)
  • Mac OS X 10.1+

JACK agents can be developed and deployed on any platform for which a suitable Java implementation is available.

Privacy Policy | Contact Us | Site Map                 © AOS Group 2015